0 Replies Latest reply on Dec 3, 2007 3:56 AM by Christian Beutenmueller

    Some basic questions

    Christian Beutenmueller Newbie

      I post my questions here again, since this seems the right place:

      1.) Does RichFaces run under Java 1.4 ?
      The current documentation says it needs 1.5, If so, has someone tried to run it using retroweaver, jboss retro or another tool like that? (The statement concerning Ajax4JSF merge in the Ajax4JSF user forum, also says that it should run in Java 1.4)

      2.) What are the exact dependencies of RichFaces. The documentation says only a suitable JSF implementation, but the samples got lot's of more dependencies in its WEB-INF/lib directory.

      Greets,
      Christian